php-doctrine-cache-bundle 1.3.0-4ubuntu1 source package in Ubuntu

Changelog

php-doctrine-cache-bundle (1.3.0-4ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/: add nocheck and stage1 build profile
  * Dropped changes, included in Debian:
    - test dependency needs to be php-sqlite3, not php-sqlite.
    - drop test dependency on php-mongo
    - update to PHP7.0 dependencies

php-doctrine-cache-bundle (1.3.0-4) unstable; urgency=medium

  * Adapt packaging for Symfony 2.8:
    - Drop override for php-symfony-security-acl
    - Use php-symfony-security-acl for the tests

php-doctrine-cache-bundle (1.3.0-3) unstable; urgency=medium

  * PHP 7.0 transition:
    - Build-depend on php-* instead of php5-*
    - Build with recent pkg-php-tools

 -- Steve Langasek <email address hidden>  Wed, 27 Apr 2016 12:47:23 -0700

Upload details

Uploaded by:
Steve Langasek on 2016-04-27
Uploaded to:
Yakkety
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe misc

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
php-doctrine-cache-bundle_1.3.0.orig.tar.gz 32.5 KiB 37662a0b95565d00646e1d644f1707ed61734adb1bea28d6936841a3736b934b
php-doctrine-cache-bundle_1.3.0-4ubuntu1.debian.tar.xz 4.4 KiB abdba288d08bd6a360d6cfd29a7f74506a99b80a13117decb6e530e95dbba3d6
php-doctrine-cache-bundle_1.3.0-4ubuntu1.dsc 2.6 KiB 66c2c6f32935065ff8ee72a24439bef2678f8f4679de3b386e0a54fbb86a858c

Available diffs

View changes file

Binary packages built by this source

php-doctrine-cache-bundle: No summary available for php-doctrine-cache-bundle in ubuntu zesty.

No description available for php-doctrine-cache-bundle in ubuntu zesty.